%define upstream_name	 DateTime-Format-W3CDTF
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Parse and format W3CDTF datetime strings
License:    GPL
Group:      Development/Perl
Url:        http://search.cpan.org/dist/RPM4/
Source0:    %{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(DateTime)
BuildRequires: perl(ExtUtils::MakeMaker) >= 6.420.0
BuildRequires: perl(Test::More) >= 0.610.0
BuildArch:  noarch

%description
This module understands the W3CDTF date/time format, an ISO 8601 profile,
defined at http://www.w3.org/TR/NOTE-datetime. This format as the native
date format of RSS 1.0.

It can be used to parse these formats in order to create the appropriate
objects.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%files
%doc Changes LICENSE META.yml README SIGNATURE examples
%{perl_vendorlib}/*
%{_mandir}/*/*

%changelog
* Mon Jul 10 2017 bb2 <bb2> - 0.60.0-8pclos2017
- rebuild against updates
